Subject: Re: Queen Update
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 7 Oct 2013 14:05:31 -0500

Kay Must Go Club - LOL!!! Great idea.

I wish I could say that what you've mentioned re: Tracy is surprising, but 
it's not to me. Disappointing, yes. And what the hell is so "political" 
about Harp?? Good lord, maybe K's a McCarthy fan. Doesn't make any sense, 
it's history, happened 60 years ago so is puzzling as to why Tracy/Kay 
doesn't want it shown. Maybe it isn't "light" enough for the event. Perhaps 
a DVD of clown acts would fit the mood. Well, they're after money now for 
the ADCenter so imagine are gonna be ultra careful not to p*ss off any 
Republican donors!

Interestingly, was just in the SC library talking to Ben, the librarian. 
He's an HPL fan. Asked 'bout the scope.... says he is unaware of any 
telescope being in the ADS room, so perhaps K is still holding onto it for 
"safekeeping"...

----- Original Message ----- 
From: "Jim Kirchstein" <[email-masked]>
To: "Jack Berndt" <[email-masked]>
Sent: Monday, October 07, 2013 12:28 PM
Subject: Re: Queen Update

> yes  yes  yes   go to NYC
> they are waiting for her
> Kay must go  (start a Kay Must Go  club)
>
>
> BTW...got a call from Char last night....after a lot of small talk, said 
> "Tracy says we can't show the Harp on a Willow video--too political.....I 
> think it came from Kay"...I started to say that Aug would have been 
> outraged, but am saving that for another day...follows silence for a long 
> while....she asked "are your tired? you sound tired" she knew I was 
> pissed. I just said "so now Tracy is editing?--I gotta go" and hung up.
> So, if Tracy is giving way to Kay, I would add another name to my 
> "Dissappointed In" list. There are many that asked if I would be 
> there...else that would have been the deciding straw.  Now I'm just going 
> to have fun with the camera.
>
> Mind the Gap
>
> --------------------------------------------------
> From: "Jack Berndt" <[email-masked]>
> Sent: Monday, October 07, 2013 9:58 AM
> To: "Cuca" <[email-masked]>
> Subject: Queen Update
>
>> So here we go again.... ENJOY! :)
>>
>> Kay was snooping around for the past couple weeks trying to get all the
>> *facts* re: Jody & I & our marriage. Imagine that - HA! She called a good
>> friend of mine (Dan, who lives in Madison) to get info (read: Gossip!). 
>> He
>> of course knew everything & was part of our small reception after the
>> ceremony. He didn't give her a lot of details & acted sorta dumb. Anyway, 
>> as
>> you can imagine, K would ask him a question or two, tell him what she 
>> knew
>> we were up to (maybe 50% accuracy)... but then as typical, would launch 
>> into
>> a one way monlogue for 10-15 minutes, talking about her fav subject: KAY!
>> Latest news is that she's hooked up with some aging NYC 
>> actress/artist/model
>> or whatever & this woman (according to K) was going on & on & on about 
>> how
>> much she is wasting her talents here in little ole Sauk City & that she
>> should come to NYC to unleash her full potential! My friend Dan never got 
>> a
>> word in edgewise, once she got going on SELF!
>>
>> So here we go again... Kay finding these old over-the-hill aged 
>> characters -
>> the Men of course all falling head-over-heels in love with her (not to
>> mention, leaving her $$$$ upon their demise!) & the Women all admiring 
>> her
>> Beauty & Talents.
>>
>> Did I miss anything?
>>
>> PS Photos are of the elderly actress/artist, etc. which Kay sent to my
>> friend Dan.
>>
>>
>>
>>
>>
>>
>> ----- Original Message ----- 
>> From: "Dan Thoftne" <[email-masked]>
>> To: "Jack Berndt" <[email-masked]>; "Jody Kapp" 
>> <[email-masked]>
>> Sent: Saturday, October 05, 2013 10:57 AM
>> Subject: Fw: Frances Herald artist and actress
>>
>>
>>> This is the 'actress/artist' that Kay was telling me about..
>>>
>>>
>>> -----Original Message----- 
>>> From: Kay price
>>> Sent: Friday, October 04, 2013 1:09 AM
>>> To: Dan Thoftne
>>> Subject: Frances Herald artist and actress
>>>
>>> NYC phone book cover is close up. She was gorgeous.
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>
>